### Function

# Mtk extrapolate_next_interval_boundary

#### Declaration [src]

    int64_t
    mtk_extrapolate_next_interval_boundary (
      int64_t boundary_us,
      int64_t base_us,
      int64_t interval_us
    )

#### Description

No description available.

#### Parameters

`boundary_us`

  Type: `int64_t`

  No description available.

`base_us`

  Type: `int64_t`

  No description available.

`interval_us`

  Type: `int64_t`

  No description available.

#### Return value

Type: `int64_t`

No description available.